Subject: Re: Lightwave 3.5
From: "Rob R." <[email-masked]>
To: [email-masked]
Date: Wed, 29 Jun 1994 09:43:00 -0700 (MST)

On Wed, 29 Jun 1994, Allen D Hastings wrote:

> I won't have time to list the new features this week - maybe next week.
> NewTek has given me an idea of what the price will be, but I'd rather
> wait for a public announcement from the home office.  My posts here
> represent my own views and shouldn't be considered official NewTek policy.
> 
> - Allen Hastings

	Ok great!  I suppose we all can wait a week (drool), hehe.  And 
yeah, I understand that you need to make good judgments about what to 
talk about and what not to, until an official announcement is made.  I think
I can speak for everyone on here when I say, we all are grateful that 
you do share your own views with us, and let us share our opinions with you.

	-Rob						[email-masked]